unit uNothingCOM;

{$WARN SYMBOL_PLATFORM OFF}

interface

uses
  Windows, ActiveX, Classes, ComObj;

type
  TNothingCOM = class(TComObject)
  protected
  end;

const
  Class_NothingCOM: TGUID = '{7FB95619-69DD-4E98-8734-17780C18ACAC}';

implementation

uses ComServ;

initialization
  TComObjectFactory.Create(ComServer, TNothingCOM, Class_NothingCOM,
    'NothingCOM', '', ciMultiInstance, tmApartment);
end.
